跑 cd ~/Homestead && Vagrant up 出错 要我提升 powershell 的版本?

《L01 基础入门》
我们将带你从零开发一个项目并部署到线上,本课程教授 Web 开发中专业、实用的技能,如 Git 工作流、Laravel Mix 前端工作流等。
《L02 从零构建论坛系统》
以构建论坛项目 LaraBBS 为线索,展开对 Laravel 框架的全面学习。应用程序架构思路贴近 Laravel 框架的设计哲学。
讨论数量: 10

求大佬 来指点一下

1年前 评论

@Ken 我就是按照步骤来的呀 就这里说我powershell版本低,搞了两天死活搞不出来

1年前 评论

@剑歌丶 我是mac环境的,那你 upgrade PowerShell 试试看

1年前 评论

@Ken 就是不知道怎么升级呀 哇 好坑 升级不起来

1年前 评论

@Ken win7的应该全部都有这个问题把 因为powershell的版本都为2 都低了

1年前 评论

楼主解决了吗?我也遇到这个问题了

1年前 评论

windows 7 系统因为powershell的版本都是2,需要至少为3以上的版本,这里有升级到4.0的教程,www.sept.me/index.php/archives/89/

1年前 评论

尝试了楼上的链接,结果失效,找到如下可行方法
升级 Win7 的 PowerShell 版本:下载安装 Windows6.1-KB2819745-x64-MultiPkg.msu

1年前 评论

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!